<?php
/**
 * ExamplesApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\PackingClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Packing
 *
 * Ensi Packing
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\PackingClient;

use \Ensi\PackingClient\Configuration;
use \Ensi\PackingClient\ApiException;
use \Ensi\PackingClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * ExamplesApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\PackingClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class ExamplesApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for getExample
     *
     * Получение объекта типа Example.
     *
     */
    public function testGetExample()
    {
    }
}
